Subject: [media-types] Next steps in submission of registration requests for two media types

From: Robin Cover <[email-masked]>
Date: Thu, 10 May 2018 08:51:56 -0500

Mary thanks to anyone who inspected the two notices for potential
media type registration, posted to this Media Types Discussion List
as part of Preliminary Community Review [1]

I have not heard comment resulting from community review, so I'm
planning to formally make the registration requests to IANA in
about one week (2018-05-18), for examination by the media types
reviewer(s) and other IANA processes.  If that plan falls short of
expectations, please let me know what next step(s) may be more
suitable.

Kindest regards and best wishes,

- Robin Cover
OASIS Director of Information Services

[1] notices sent to Media Types Discussion List

STIX: Notice for a potential media type registration: application/stix+json
https://www.ietf.org/mail-archive/web/media-types/current/msg00974.html
https://mailarchive.ietf.org/arch/msg/media-types/aI--TDbP6iIARMTkoR41VOAg6Rs

TAXII: Notice for a potential media type registration: application/taxii+json
https://www.ietf.org/mail-archive/web/media-types/current/msg00973.html
https://mailarchive.ietf.org/arch/msg/media-types/lN7iDAihnT9eK01wALUsgnOgE50

-- 
Robin Cover
OASIS, Director of Information Services
Staff bio: http://www.oasis-open.org/people/staff/robin-cover